.calculator-block.calcform .inputs-wrapper{
    padding: 40px;
    background-color: #fff;
    border-radius: 15px 15px 0 0 ;
}

.calculator-block.calcform .cta{
    background: url(../images/stickers-bg.jpg) 50% 0 no-repeat;
    padding: 30px 40px;
    border-radius: 0 0 15px 15px;
    margin: 0;
}

.calculator-block.calcform  .title{
    padding-bottom: 10px;
}

.calculator-block.calcform .title2 {
    color: #ffd100;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 20px;
}

.calculator-block.calcform .col-title{
    color: #4e7dff;
    display: flex;
    align-items: center;
}

.calculator-block.calcform .col-option label{
    color: #000000;
}

.calculator-block.calcform .row input[type=text]
{
    border: 1px solid #8e8e8e;
}

.calculator-block.calcform .col-option .units{
    color: #8e8e8e;
}

.calculator-block.calcform span.multiplier {
    background: url(../images/multiplier-gray.png) 50% 50% no-repeat;

}

.calcform .cta .phone-block{
    padding-top: 0;
}

.calcform .cta .dog{
    float: right;
    margin-right: 20px;
}